/*     63147 : 이미지      */
.img__63147__ {max-width:100%}
.img__63147__ * {box-sizing:border-box}
.img__63147__ a {display:block;vertical-align:top}
.img__63147__ img {width:px;vertical-align:top}

/*     63430 : 이미지      */
.img__63430__ {max-width:100%}
.img__63430__ * {box-sizing:border-box}
.img__63430__ a {display:block;vertical-align:top}
.img__63430__ img {width:px;vertical-align:top}

/*     62819 : 타이틀 + 서브 텍스트      */
.title__62819__ {background-color:#bd9b6a; padding: 15px 0;}
.title__62819__ .sub_text {margin:0; padding:0;}
.title__62819__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62819__ .title {margin:0; padding:0;}
.title__62819__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62819__ .sub_text > span {padding:0 30px 8px;}
	.title__62819__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62819__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__62819__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62812 : 표 2.0      */
.table__62812__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62812__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62812__ * {box-sizing:border-box}
.table__62812__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62812__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62812__ td.empty__62812__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62812__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62812__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62812__ > .table_inner {width:px}
}

/*     62824 : 표 2.0      */
.table__62824__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62824__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62824__ * {box-sizing:border-box}
.table__62824__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62824__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62824__ td.empty__62824__ {padding:50px 20px}

.table__62824__ td {line-height: 2em;}
.table_box {width: 50%; margin: 0 auto; text-align: left;}

@media all and (max-width:767px){
	.table__62824__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62824__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62824__ > .table_inner {width:px}
   .table_box {width: 50%; margin: 0 auto; text-align: left;}
}

